{
  "name": "Animal Mastery",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.cfqy7hncrtTN563g"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_animal_mastery.jpg",
  "effects": [],
  "_id": "cfqy7hncrtTN563g",
  "system": {
    "description": {
      "value": "<p>You initiate a non-verbal, telepathic connection with a mundane animal your size or smaller. You communicate freely with the animal according to its Intelligence. While doing so, you cannot speak with others or cast spells. Depending on the animal’s nature and personality, you can even give it simple commands, although the GM may ask you to perform an Opposed Charm Animal or Animal Training Test versus its Willpower.</p>\n<p>Overcast: For every +2 SL, you gain a +20 bonus to any Charm Animal or Animal Training Test undertaken while the spell lasts. For +3 SL, the spell will target a Large creature.</p>\n<p>&nbsp;</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "Seasons",
      "effectString": ""
    },
    "range": {
      "value": "Willpower Bonus yards",
      "vortex": false
    },
    "target": {
      "value": "1",
      "aoe": false
    },
    "duration": {
      "value": "Willpower Bonus minutes",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 4,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!cfqy7hncrtTN563g"
}